/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.20.0.1677566436
Updated: 2023-02-28 06:40:36

*/

/*Standardeinstellungen*/
#page-container{
	padding: 0 !important;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
	background-color: #F0F0F0!important;
}

#main-content {
	background-color: transparent;
}

#et-boc {
	overflow-x: hidden;
}

/*Menü*/
#menu-main-menu {
	flex-wrap: nowrap;
}

.et-db #et-boc .et-l #menubar.et_pb_section_0_tb_header {
	background: transparent!important;
	position: fixed;
}


.et-db #et-boc .et-l #menubar.afterscroll.et_pb_section_0_tb_header {
	background: #131313!important;
}

.et-db #et-boc .et-l #menubar.afterscroll.et_pb_section_0_tb_header li>a{
	color: white!important;
}

.et-db #et-boc .et-l #menubar.afterscroll.et_pb_section_0_tb_header ul li.current-menu-item a {
	color: #ED1C24!important;
}

.et-db #et-boc .et-l #menubar.afterscroll.et_pb_section_0_tb_header ul li.current-menu-item.menu-black a {
	color: black!important;
}

.et-db #et-boc .et-l #menubar.afterscroll.et_pb_section_0_tb_header ul li.menu-black a {
	color: black!important;
}

.et-hover>a:hover {
        background: none;
}

.nav ul li a:hover {
	background: none!important;
}

.et_mobile_menu li a:hover {
	background: none!important;
}

.et_mobile_menu .menu-item-has-children>a {
	background: none;
}

.et_pb_menu__logo-wrap {
	transition-duration: 0.3s;
}

.et_pb_menu__logo, .et_pb_menu__logo a img {
	transition-duration: 0.3s;
}

.resize-logo {
	width: 180px !important;
	height: auto;
}

#menu-social-media {
	display: none;
}

.et-db #et-boc .et-l #menubar.burger-menubar.et_pb_section_0_tb_header.et_pb_section {
	background-color: #131313!important;
}

.burger-logo {
	width: 120px !important;
}

.et-db #et-boc .et-l #menubar.burger-menubar.et_pb_section_0_tb_header.et_pb_section ul li.current-menu-item a {
	/* Farbe ändern */
	color: #ED1C24 !important;
}

.et-db #et-boc .et-l #menubar.burger-menubar.et_pb_section_0_tb_header.et_pb_section ul li.current-menu-item.menu-black a {
	/* Farbe ändern */
	color: black !important;
}

/*Schriften*/
h1 {
	font-family: halogen,sans-serif;
	font-size: 55px !important;
	line-height: 1.2em;
	text-transform: uppercase;
	hyphens: auto;
}

h2 {
	font-family: halogen,sans-serif;
	font-size: 35px;
	line-height: 1.2em;
	text-transform: uppercase;
}

h3 {
	font-family: halogen,sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	line-height: 1.2em;
}

h4 {
	font-family: bilo,sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	line-height: 1.2em;
	letter-spacing: 0.6px;
}

h5 {
	font-family: bilo,sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	line-height: 1.2em;
	letter-spacing: 0.6px;
}

body, p, li, a {
	font-family: bilo,sans-serif;
	font-size: 16px;
	font-weight: 300;
}

::selection {
	background-color: #ED1C24;
}

[type="checkbox"], [type="radio"] {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	border: 2px solid white !important;
	background-color: transparent !important;
	padding: 7px !important;
	height: 14px !important;
	width: 14px !important;
	cursor: pointer;
}

[type="checkbox"]:checked, [type="radio"]:checked, .checkbox-legal>label>input:checked, .xoo-aff-required.xoo-aff-checkbox_single:checked {
	background-image: url('/wp-content/uploads/2024/02/icon-accept.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 12px;
	background-color: white !important;
}

.wm-engine-filter-checkbox, .wm-engine-checkbox_indicator, .checkbox-legal>label>input, .input-radio {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	border: 2px solid black !important;
	background-color: transparent !important;
	padding: 7px !important;
	height: 14px !important;
	width: 14px !important;
	cursor: pointer;
}

.wm-engine-filter-checkbox:checked, .wm-engine-checkbox-input .wm-engine-checkbox_indicator:after, .input-radio:checked {
	width: 12px;
	height: auto;
	top: -7px;
	left: 0px;
	transform: none;
	content: url('/wp-content/uploads/2024/02/icon-accept.png');
}

[name="xoo_el_reg_terms"] {
	border: 1px solid #070707 !important;
	margin-bottom: -3px;
}

.xoo-aff-group.label {
	font-weight: 500;
}

/*Buttons*/
.et_pb_button, .et_pb_searchsubmit, .wm-button, .xoo-el-action-sc, .xoo-el-form-container button.btn.button.xoo-el-action-btn, .wm-e-button, .wm-e-button-secondary {
	border: 2px solid #ED1C24;
	background-color: #ED1C24 !important;
	border-radius: 0px;
	color: white !important;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 30px !important;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
}

.et_pb_button:after, .xoo-el-form-container button.btn.button.xoo-el-action-btn:after {
	display: none;
}

.outlined-button, .wm-button-secondary, .wm-e-button-secondary {
	color: #ED1C24 !important;
	background-color: transparent !important;
}

.et_pb_button:hover, .wm-button:hover, .xoo-el-action-sc:hover, .xoo-el-form-container button.btn.button.xoo-el-action-btn:hover, .wm-e-button:hover, .wm-e-button-secondary:hover {
	border-color: #808285 !important;
	background-color: #808285 !important;
	color: white !important;
}

.wm-e-next-prev-tab.wm-button.wm-button-secondary {
	width: fit-content !important;
	width: -webkit-fit-content !important;
	width: -moz-fit-content !important;
	margin-left: auto;
}

.xoo-el-form-container button.btn.button.xoo-el-action-btn {
	height: fit-content;
	height: -webkit-fit-content;
	height: -moz-fit-content;
}

/*Container*/
#home-search-container {
	display: grid;
	grid-template-columns: 35% 35% 20%;
	column-gap: 10%;
	row-gap: 50px;
	width: 70%;
}

.select-wrapper-home {
	background-color: transparent;
	width: 100%;
	border-bottom: 1px solid #D8D8D8;
}

.search-select {
	background-color: transparent;
	border: none;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size: 16px!important;
	padding: 10px;
	color: white!important;
}

.search-select>option {
	color: black!important;
}


/*Seitenspezifisch----------------------------------------------------------------------------*/
.fullsize .et_pb_image_wrap {
	height: 100%;
	width: 100%;
}

.fullsize .et_pb_image_wrap img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.white-text * {
	color: white !important;
}

/*Startseite*/
#header-img {
	clip-path: polygon(31% 0, 100% 0%, 100% 100%, 48% 100%, 0 78%);
	overflow: hidden;
}

#header-overlay {
	position: absolute;
	right: 0;
	top: 0;
	clip-path: polygon(31% 0, 100% 0%, 100% 100%, 48% 100%, 0 78%);
	overflow: hidden;
	z-index: 3;
}

#header-corner {
	position: absolute;
	top: 0;
	right: 74.5%;
}

#header-corner2 {
	position: absolute;
	bottom: 0px;
	right: 55%;
}

.et_pb_blog_grid .et_pb_post {
    border: none!important;
}

.post-content-inner>p {
	margin-bottom: 30px;
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content .column .et_pb_post .entry-title {
	height: 40px;
}

.post-content {
	margin: 20px 0px;
	height: 100px;
	position: relative;
}

.category-news>.post-content {
	margin: 20px 0px;
	height: 12px;
	position: relative;
}

.more-link {
	position: absolute;
	bottom: 0;
}

.pa-blog-equal-height .pa-auto-height {
    height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
    margin-top: 20px !important;
}

#counts_row_blurb .et_pb_blurb_content .et_pb_main_blurb_image span img {
	height: 70px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:first-child {
    width: calc(50% - 40px);
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 30px));
    column-gap: 60px;
    margin-right: 60px;
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:nth-child(2) {
	width: calc(25% - 40px);
    margin-right: 60px;
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:last-child {
	width: calc(25% - 40px);
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content .column .et_pb_post:after {
	display: none;
}

.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content .column>article:last-child {
	margin-bottom: 18.539% !important;
}

/*Slider*/
.swiper-2>.swiper-wrapper {
	display: flex;
	align-items: center;
}

#main-slide {
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	background-color: white!important;
    z-index: 2
}

.slider-main-text {
	margin: 10px 30px;
	padding: 0;
}


.slider-main-name {
	margin: 0px 30px 20px 30px;
}

.swiper-button-prev {
	left: 0px;
	top: 95%;
}

.swiper-button-next {
	right: 0px;
	top: 95%;
}

.swiper-button-prev::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-right: 16px solid #ED1C24;
	border-bottom: 14px solid transparent;
	
}

.swiper-button-next::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-left: 16px solid #ED1C24;
	border-bottom: 14px solid transparent;
}

.slider-main-name {
	font-weight: 600;
}

.sale-slide-text-container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(0deg, rgba(19,19,19,0.9) 0%, rgba(19,19,19,0) 100%);
	padding: 5%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.sale-slide-title {
	max-width: 450px;
	color: white !important;
}

.sale-slide-categories {
	max-width: 450px;
	color: white !important;
}

.sale-slide-content-container {
	display: grid;
	grid-template-columns: repeat(2, calc(50% - 15px));
	column-gap: 30px;
	align-items: flex-end;
}

.wm-s-crossed-out {
	text-decoration: line-through;
	font-size: 16px !important;
}

.sale-slide-price {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	column-gap: 5px;
}

.sale-slide-price>p {
	width: 100%;
	color: white;
}

.wm-s-regularprice {
	color: white;
	font-size: 22px;
}

.wm-s-saleprice {
	color: white;
	font-size: 22px !important;
}

.sale-slide-button-container {
	display: flex;
	align-items: flex-end;
	column-gap: 20px;
	justify-content: flex-end;
}

.sale-slide-button-container .prodaddtocart form .single_add_to_cart_button svg>g>g {
	fill: white;
}

.sale-slide-badge {
	position: absolute;
	top: -100%;
	left: 0px;
	transition-duration: 0.3s;
	padding: 10px 30px;
	background-color: #ED1C24;
	font-size: 18px;
	color: white;
	text-transform: uppercase;
}

.wm-s-hide.sale-slide-badge{
	display: none;
}

.sale-slide-header-text, .sale-slide-content-container {
	margin-top: 100%;
	margin-bottom: -100%;
	transition-duration: 0.3s;
}

.swiper-slide-active .sale-slide-text-container .sale-slide-header-text, .swiper-slide-active .sale-slide-text-container .sale-slide-content-container {
	margin-top: 0%;
	margin-bottom: 0%;
}

.swiper-slide-active .sale-slide-badge {
	top: 30px;
}

.typ-1 .swiper-buttons-container {
	display: none;
}

.sale-slide-image-container {
	height: 75vh;
    max-height: 700px;
	overflow: hidden;
}

.sale-slide-image-container>img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/*Fahrzeugübersicht----------------------------------------------------------------------------------*/
#search-list-container {
	display: grid;
	grid-template-columns: repeat(3, 28%);
	justify-content: space-between;
	row-gap: 120px;
}

#search-list-heading {
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.select-wrapper {
	background-color: transparent;
	width: 100%;
	border: none;
}

.simple-list-image-container {
	margin-bottom: 20px;
}

a.simple-list-button {
	padding: 10px 25px;
	grid-column-start: 1;
	grid-column-end: 4;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: 0px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	background-color: #ED1C24;
	color: white;
	cursor: pointer;
	transition: all 300ms ease 0ms;
}

a.simple-list-button:hover {
	background-color: #808285;
	transition: all 300ms ease 0ms;
}

#search-container {
	display: grid;
	grid-template-columns: 26.67% 26.67% 26.67%;
	column-gap: 10%;
	row-gap: 50px;
}

.label {
	margin-bottom: 20px;
}

#open-toggle-mobile {
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: transparent;
	border: none;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

#filter-button,  #reset-button, #btn-inquiry, #btn-appointment, #btn-application, #home-filter-button {
	width: 310px;
}

#filter-button, #reset-button, #btn-inquiry, #btn-appointment, #btn-application, #home-filter-button {
	padding: 10px 30px;
	background-color: #ED1C24;
	color: white;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	cursor: pointer;
	border: 2px solid #ED1C24;
	transition: all 300ms ease 0ms;
	text-align: center;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	line-height: 1.7em;
}

#filter-button:hover, #reset-button:hover, #btn-inquiry:hover, #btn-appointment:hover, #btn-application:hover, #home-filter-button:hover {
	background-color: #808285;
	transition: all 300ms ease 0ms;
	border-color: #808285;
}

#filter-wrapper {
	grid-column-start: 3;
	grid-column-end: 4;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	column-gap: 35px;
	margin-top: 50px;
}

#reset-button {
	margin-top: 10px;
}

#order {
	width: 300px;
	margin-bottom: 50px;
}

.simple-list-title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5px;
	grid-column-start: 1;
	grid-column-end: 4;
}

.simple-list-version {
	font-weight: 400;
	grid-column-start: 1;
	grid-column-end: 4;
}

.simple-list-beschreibung {
	font-weight: 400;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
}

.simple-list-price {
	font-size: 22px;
	font-weight: 500;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 42px;
	grid-column-start: 1;
	grid-column-end: 4;
}

select {
	background-color: transparent;
	width: 100%;
	padding: 5px;
	border-left: none;
	border-right: none;
	border-top: none;
	font-size: 14px;
}

.grid-two-column {
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    column-gap: 5%;
}

.simple-list-txt-container {
	display: grid;
	grid-template-columns: repeat(3, calc(33.33% - 4px));
	column-gap: 6px;
}

.icon-mobile {
	font-size: 46px;
	transition-duration: 0.3s;
}

/* Fahrzeugdetails ---------------------------------------------------------------------------------*/
.panel_heading {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.panel_heading_overlay {
	position: absolute;
	background-color: rgba(0,0,0,0.63);
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 2;
}

.panel_heading_inner {
	z-index: 3;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	row-gap: 40px;
	max-width: 1080px;
	margin-right: auto;
}

#details-titel, #details-preis {
	font-size: 35px;
	line-height: 1.2em;
	text-transform: uppercase;
	width: 90%;
	padding-bottom: 0;
}

#car-detail-corner {
	position: absolute;
	top: 0;
	right: 80%;
}

#car-detail-corner2 {
	position: absolute;
	bottom: 0;
	right: 55%;
}

.blue-bg>div {
	width: 80%;
    margin: auto;
}

.panel_details h2, .panel_description h2, .panel_equipment h2, .panel_gallery h2 {
	line-height: 1.2em;
	text-align: left;
	margin-top: 100px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.grid-content-column1 h3, .grid-content-column2_inner1 h3, .grid-content-column2-inner2 h3, .grid-content-column3 h3, .inpanel-ueberschrift {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.2em;
	text-align: left;
}

.fahrzeugdetail h4 {
	font-weight: 600;
}

.fahrzeugdetail p {
	font-weight: 400;
}

.grid-content, #details-ausstattung-container{
	display: grid;
	grid-template-columns: repeat(3, calc(33.33% - 20px));
	column-gap: 30px;
}

.fahrzeugdetail {
	display: grid;
	grid-template-columns: calc(40% - 5px) calc(60% - 5px);
	column-gap: 10px;
}

.grid-content-column2-inner2 {
	margin-top: 30px;
}

.details-galerie-img-container {
	display: grid;
	grid-template-columns: repeat(3, calc(33.33% - 10px));
	column-gap: 15px;
	row-gap: 15px;
}

.galarie-img {
	cursor: pointer;
	transition-duration: 0.3s;
	height: 330px;
	width: 100%;
	object-fit: cover;
	overflow: hidden;
}

.galarie-img:hover {
	opacity: 0.5;
}

.details-galerie-img-slider-container {
	position:fixed;
	z-index: 10000;
	background: #201d1d;
	height: 100%;
	width: 100%;
	top:0;
	left: 0;
}

.ausstattung-items {
	list-style-type: circle !important;
}

#detail-header-img {
	clip-path: polygon(21% 0, 100% 0%, 100% 100%, 48% 100%, 0 69%);
	overflow: hidden;
}

#details-fahrzeug-img {
	width: 100%;
	height: 100%;
}

/* Swiper */
.swiper-pagination-bullet {
	background: white !important;
}

.close-button {
	position: absolute;
	right: 10%;
	top: 14%;
	color: white;
	font-size: 30px;
	cursor: pointer;
	z-index: 100;
}

.et_pb_contact p input, .et_pb_contact p textarea {
	background-color: transparent;
	border-bottom: 1px solid #D8D8D8!important;
	font-size: 16px;
	color: #D8D8D8!important;
}

@media screen and (max-width: 960px) {
	.galarie-swiper>.swiper-button-prev, .galarie-swiper>.swiper-button-next {
		display: none;
	}
}

.galarie-swiper {
	height: 100%;
}

#swiper-cars>.img-slider {
	width: 80%;
}
#swiper-cars>.swiper-slide {
	background: #201d1d !important;
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.img-slider {
	width: 800px;
}

.galarie-swiper>.swiper-button-prev {
	left: 10%;
	top: 50%;
}

.galarie-swiper>.swiper-button-next {
	right: 10%;
	top: 50%;
}

/* Galerie ---------------------------------------------------------------------------------*/
.mfp-title, .mfp-counter {
	display: none!important;
}

/*image gallery item aspect ratio square 1:1*/

.pa-image-gallery-1-1 .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}

.pa-image-gallery-1-1 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/* Unternehmen ---------------------------------------------------------------------------------*/
.team-grid {
	display: grid!important;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.team-img-container>.et_pb_image_wrap {
	width: 100%;
	height: 100%;
}

.team-img-container>.et_pb_image_wrap>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.team-col-container {
	margin-bottom: 0!important;
}

/* Kontakt ---------------------------------------------------------------------------------*/
#et_pb_contact_message_0 {
	resize: none;
}

#contact-termin-container {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	width: 100%;
}

#placeholder-container {
	display: none;
}

.input-wrapper-contact {
	background-color: transparent;
	border-bottom: 1px solid #D8D8D8;
	width: 100%;
	padding: 16px;
}

.input-wrapper-contact-half {
	background-color: transparent;
	border-bottom: 1px solid #D8D8D8;
	width: 47.5%;
	float: left;
	padding: 16px;
	margin-bottom: 3%;
}

#input-application-left {
	margin-right: 2.5%;
}

#input-application-right {
	margin-left: 2.5%;
}

.termin-input {
	background-color: transparent!important;
	border: none!important;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size: 16px!important;
	color: white!important;
	width: 100%;
}

.termin-input-black {
	color: black!important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	color: white!important;
	border-color: #ED1C24;
}

.wpcf7 form.sent .wpcf7-response-output {
	color: white!important;
	border-color: #46b450;
}

.btn-appointment-wrapper {
	position: relative;
}

.file-wrapper-contact {
	background-color: transparent;
	width: 100%;
	padding: 25px 0;
}

.codedropz-upload-inner>h3 {
	font-size: 20px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.termin-input-black::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #070707;
  opacity: 1; /* Firefox */
}

.termin-input-black:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #070707;
}

.termin-input-black::-ms-input-placeholder { /* Microsoft Edge */
  color: #070707;
}

/*Formulare*/
[type="text"], [type="email"], [type="password"], [type="tel"], [type="date"], textarea, select, select.required, .woocommerce-checkout #page-container form p.form-row select {
	background-color: transparent !important;
	color: black !important;
	font-size: 16px !important;
	padding: 12px !important;
	width: 100% !important;
	border-bottom: 1px solid black !important;
	border-left: none !important;
	border-right: none !important;
	border-top: none !important;
	border-radius: 0px !important;
}

[type="text"]::placeholder, [type="email"]::placeholder, [type="password"]::placeholder, [type="tel"]::placeholder, [type="date"]::placeholder, textarea::placeholder {
	color: black !important;
	opacity: 1 !important;
}

[type="text"]:-webkit-input-placeholder, [type="email"]:-webkit-input-placeholder, [type="password"]:-webkit-input-placeholder, [type="tel"]:-webkit-input-placeholder, [type="date"]:-webkit-input-placeholder, textarea:-webkit-input-placeholder, option {
	color: black !important;
	opacity: 1 !important;
}

/*Media Query---------------------------------------------------------------------------------*/
/*Notebook*/
@media only screen and (min-width: 1280px) and (max-width: 1448px){
	/*Menü*/
	.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
		display: none;
	}
	.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
		display: flex;
		float: none;
		margin: 0 6px;
		align-items: center;
	}
	.et_pb_column--with-menu {
		width: 100%!important;
		margin-bottom: 15px;
	}
	.et_pb_menu .et_pb_menu__wrap {
		-webkit-box-pack: end;
		justify-content: flex-end;
	}
	.et_pb_menu .et_mobile_menu,.et_pb_menu .et_mobile_menu ul {
        list-style: none!important;
        text-align: left;
		padding: 5%;
    }
	.et-db #et-boc .et-l #column-menu.et_pb_column_0_tb_header {
		width: 100% !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.et_pb_menu_inner_container {
		padding-left: 5%;
		padding-right: calc(5% + 125px);
	}
	header.et-l.et-l--header {
		height: 52px;
	}
	.et-db #et-boc .et-l div.et_pb_menu_0_tb_header.et_pb_menu ul li a {
		color: white !important;
	}

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 40px !important;
	}
	h2 {
		font-size: 30px !important;
	}
	#details-titel, #details-preis {
		font-size: 26px !important;
	}
	h3 {
		font-size: 18px!important;
	}
	
	/*Buttons*/
	
	/*Container*/

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 76.5%;
	}

	#header-corner2 {
		position: absolute;
		bottom: 0px;
		right: 56%;
	}

	.post-content {
		margin: 20px 0px;
		height: 170px;
		position: relative;
	}
}

/*Tablet Quer*/
@media only screen and (max-width: 1279px){
	/*Menü*/
	.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
		display: none;
	}
	.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
		display: flex;
		float: none;
		margin: 0 6px;
		align-items: center;
	}
	.et_pb_column--with-menu {
		width: 100%!important;
		margin-bottom: 15px;
	}
	.et_pb_menu .et_pb_menu__wrap {
		-webkit-box-pack: end;
		justify-content: flex-end;
	}
	.et_pb_menu .et_mobile_menu,.et_pb_menu .et_mobile_menu ul {
        list-style: none!important;
        text-align: left;
		padding: 5%;
    }
	#column-menu {
		width: 100% !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.et_pb_menu_inner_container {
		padding-left: 5%;
		padding-right: calc(5% + 125px);
	}
	header.et-l.et-l--header {
		height: 52px;
	}
	.et-db #et-boc .et-l div.et_pb_menu_0_tb_header.et_pb_menu ul li a {
		color: white !important;
	}

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 40px!important;
	}
	
	#details-titel, #details-preis {
		font-size: 26px !important;
	}
	
	h3 {
		font-size: 18px!important;
	}

	/*Swiper*/
	.sale-slide-image-container {
		max-height: 500px;
	}
	
	/*Container*/
	#leistungen-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 50px;
	}
	
	.leistungen-col {
		width: 100% !important;
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 77%;
	}
	#header-corner2 {
		position: absolute;
		bottom: 0px;
		right: 57%;
	}
	.post-content {
		margin: 20px 0px;
		height: 200px;
		position: relative;
	}
	#header-column1 {
		width: 90% !important;
		margin-right: 5% !important;
		margin-left: 5% !important;
	}
	#header-column2 {
		width: 100%;
	}
	#header-row {
		flex-direction: column-reverse;
		row-gap: 50px;
		width: 100%;
	}
	#header-img {
		height: 500px;
		clip-path: none;
	}
	#header-img .et_pb_image_wrap {
		height: 100%;
		width: 100%;
	}
	#header-img .et_pb_image_wrap img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	#header-corner, #header-corner2 {
		display: none;
	}
	#row-text-image {
		flex-direction: column-reverse;
		row-gap: 50px;
	}
	.column1-text-image {
		width: 100% !important;
		margin-right: 0px !important;
	}
	.column2-text-image {
		width: 70% !important;
	}
	#row-text-image:after {
		display: none;
	}
	.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:first-child {
		width: 100%;
		margin-right: 0px;
	}
	.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:nth-child(2),
	.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:last-child {
		width: calc(50% - 30px);
	}

    /*Fahrzeugübersicht----------------------------------------------------------------------------*/
	#search-list-container {
		grid-template-columns: repeat(2, 45%);
	}
	/*Fahrzeugdetail----------------------------------------------------------------------*/
	#details-ausstattung-container {
		display: grid;
		grid-template-columns: repeat(2, calc(50% - 15px));
	}
	.grid-content {
		display: block;
	}
	.grid-content-column3, .grid-content-column2 {
		margin-top: 30px;
	}
	.fahrzeugdetail h4 {
		font-size: 14px !important;
	}
	.galarie-img {
		height: 180px;
	}
}

@media only screen and (max-width: 1100px) {
	/*Schriften*/
	h2 {
		font-size: 21px!important;
	}
	
	h3 {
		font-size: 18px!important;
	}
	
	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 78%;
	}

	#header-corner2 {
		position: absolute;
		bottom: 0px;
		right: 57%;
	}
}

/*Tablet*/
@media only screen and (max-width: 980px){
	/*Menü*/
	#menubar.afterscroll li>a {
		color: black!important;
	}	
	#search-column {
		display: block;
	}

	/*Footer*/

	/*Schriften*/

	/*Buttons*/
	
	/*Container*/
	#leistungen-container {
		display: flex;
		flex-direction: column;
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 49.8%;
	}
	#header-corner2 {
		position: absolute;
		bottom: 0px;
		right: 40%;
	}
	#home-search-container {
		display: grid;
		grid-template-columns: 45% 45%;
		column-gap: 10%;
		row-gap: 50px;
		width: 100%;
	}
	.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content>div:nth-child(2) {
		width: 100%;
		margin-right: 0px;
		display: grid;
		grid-template-columns: repeat(2, calc(50% - 30px));
		column-gap: 60px;
	}
	
    /*Fahrzeugübersicht----------------------------------------------------------------------------*/
	#search-list-container {
		grid-template-columns: repeat(2,45%);
	}
	#search-container {
		display: flex;
		flex-direction: column;
	}
	.simple-list-beschreibung {
		margin-bottom: 6px;
	}
	.simple-list-txt-container {
		display: flex;
		flex-direction: column;
	}
	#search-list-heading {
		flex-direction: column-reverse;
	}
	#amount-wrapper {
		margin-bottom: 20px;
	}
	#filter-wrapper {
		flex-direction: column;
	}
	/*Fahrzeugdetail----------------------------------------------------------------------*/
	#details-ausstattung-container {
		display: grid;
		grid-template-columns: repeat(2, calc(50% - 15px));
	}
	.grid-content {
		display: block;
	}
	.grid-content-column3, .grid-content-column2 {
		margin-top: 30px;
	}
	.galarie-img {
		height: 130px;
	}
	#detail-header-img {
		clip-path: none;
	}
	.panel_heading_inner {
		row-gap: 20px;
	}
	.panel_details h2, .panel_description h2, .panel_equipment h2, .panel_gallery h2 {
		margin-top: 65px;
	}
	
	#details-titel, #details-preis {
		width: 100%;
	}
	/* Unternehmen ---------------------------------------------------------------------------------*/
	.team-grid {
		display: grid!important;
		grid-template-columns: 1fr 1fr;
	}
	
	.team-col-container {
		margin-bottom: 30px!important;
	}
	/* Kontakt ---------------------------------------------------------------------------------*/
	#contact-termin-container {
	display: grid;
	grid-template-columns: 45% 45%;
	column-gap: 8%;
	row-gap: 45px;
	width: 100%;
}
}

@media only screen and (max-width: 767px) {
	/*Buttons*/
	.et_pb_button {
		width: 100%;
	}
	.et_pb_button_module_wrapper {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	
	/*Container*/
	#home-search-container {
		display: grid;
		grid-template-columns: 100%;
		gap: 40px;
		width: 100%;
	}
	
	/*Swiper*/
	.sale-slide-content-container {
		display: flex;
		flex-direction: column;
	}
	.sale-slide-price-container {
		width: 100%;
	}
	.sale-slide-button-container {
		justify-content: flex-start;
		width: 100%;
	}
	
	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 75.5%;
	}
	#header-corner2 {
		position: absolute;
		bottom: 0px;
		right: 56%;
	}
	#header-img {
		height: 350px;
	}
	.bloggrid .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content .column {
		width: 100% !important;
		display: block !important;
	}

    /*Fahrzeugübersicht----------------------------------------------------------------------------*/
	#search-list-container {
		display: flex;
		flex-direction: column;
	}
	#filter-button, #reset-button {
		width: 100%;
		font-size: 14px;
	}
	.mobile-search-hidden {
		display: none;
	}
	#open-toggle-mobile {
		display: flex;
	}
	#order {
		width: 100%;
	}
	.simple-list-txt-container {
		display: flex;
		flex-direction: column;
	}
	.simple-list-button {
		width: 100% !important;
	}
	.simple-list-beschreibung {
		margin-bottom: 6px;
	}
	#search-list-heading {
		flex-direction: column-reverse;
	}
	#amount-wrapper {
		margin-bottom: 20px;
	}
	#filter-wrapper {
		flex-direction: column;
	}
	/*Fahrzeugdetail----------------------------------------------------------------------*/
	.grid-content, #details-ausstattung-container {
		display: block;
	}
	.grid-content-column3 {
		margin-top: 30px;
	}
	.fahrzeugdetail h4 {
		font-size: 14px !important;
		font-weight: bold;
		padding: 0px;
	}
	.galarie-img {
		height: auto;
	}
	#details-titel, #details-preis {
		font-size: 26px !important;
	}
	#btn-inquiry {
		font-size: 14px;
		width: 100%;
		margin-top: 15px;
	}
	.fahrzeugdetail {
		display: block;
		margin-bottom: 20px;
	}
	.grid-content-column2 {
		margin-top: 30px;
	}
	.details-galerie-img-container {
		display: block;
	}
	.galarie-img {
		margin-bottom: 20px;
	}
	.panel_details h2, .panel_description h2, .panel_equipment h2, .panel_gallery h2 {
		font-size: 22px !important;
	}
	/* Kontakt ---------------------------------------------------------------------------------*/
	#contact-termin-container {
		display: grid;
		grid-template-columns: 100%;
		row-gap: 35px;
		width: 100%;
	}
	.et_contact_bottom_container {
		width: 100%;
	}
	.input-wrapper-contact-half {
		background-color: transparent;
		border-bottom: 1px solid #D8D8D8;
		width: 100%;
		float: left;
		padding: 16px;
		margin-bottom: 3%;
	}
	#input-application-left {
		margin-right: 0;
	}
	#input-application-right {
		margin-left: 0;
	}
	#btn-application, #btn-appointment {
		width: 100%;
	}
}


@media only screen and (max-width: 650px) {
	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		width: 15%;
		position: absolute;
		top: 0;
		right: 76%;
	}

	#header-corner2 {
		width: 35%;
		position: absolute;
		bottom: 0px;
		right: 57%;
	}
}


/*Surface Duo*/
@media only screen and (max-width: 540px){
	/*Menü*/

	/*Footer*/

	/*Schriften*/

	/*Buttons*/
	
	/*Container*/

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-corner {
		position: absolute;
		top: 0;
		right: 77.5%;
	}

	#header-corner2 {
		width: 35%;
		position: absolute;
		bottom: 0px;
		right: 57.5%;
	}
	/* Unternehmen ---------------------------------------------------------------------------------*/
	.team-grid {
		display: grid!important;
		grid-template-columns: 1fr;
	}
	
	.team-col-container:nth-child(odd) {
		margin-bottom: 0!important;
	}
}


/*Phone*/
@media only screen and (max-width: 480px){
	/*Menü*/

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 26px!important;
	}

	/*Buttons*/
	
	/*Container*/

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
	#header-img {
		clip-path: none;
		margin-top: 0px;
	}
	
	#header-corner {
		display: none;
	}

	#header-corner2 {
		display: none;
	}
	
	#header-row {
		margin-bottom: 0px!important;
	}
}

@media only screen and (max-width: 390px){
	/*Menü*/

	/*Footer*/

	/*Schriften*/

	/*Buttons*/
	
	/*Container*/

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	/*Startseite*/
}


/*iPhone SE*/
@media only screen and (max-width: 320px){
	/*Menü*/

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 26px!important;
	}

	/*Buttons*/
	
	/*Container*/

	/*Seitenspezifisch----------------------------------------------------------------------------*/
}